msgid ""
msgstr ""
"Project-Id-Version: Let's Review\n"
"POT-Creation-Date: 2017-03-16 21:29-0000\n"
"PO-Revision-Date: 2017-03-20 11:20-0000\n"
"Last-Translator: \n"
"Language-Team: Codetipi\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.4\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;gettext;gettext_noop;_n:1,2;"
"esc_html__;esc_attr__;esc_attr_e\n"
"X-Poedit-SearchPath-0: .\n"

#: admin/class-lets-review-admin.php:80
#: admin/class-lets-review-metabox.php:462
#: admin/class-lets-review-metabox.php:511
#: admin/class-lets-review-metabox.php:540
#: admin/class-lets-review-metabox.php:739
#: admin/class-lets-review-settings.php:731
msgid "Title"
msgstr "Titre"

#: admin/class-lets-review-admin.php:81
#: admin/class-lets-review-metabox.php:466
#: admin/class-lets-review-settings.php:735
msgid "Score"
msgstr "Note"

#: admin/class-lets-review-admin.php:82 admin/class-lets-review-button.php:799
#: admin/class-lets-review-button.php:818
#: admin/class-lets-review-button.php:826
#: admin/class-lets-review-metabox.php:493
#: admin/class-lets-review-metabox.php:523
#: admin/class-lets-review-metabox.php:552
#: admin/class-lets-review-metabox.php:754
#: admin/class-lets-review-settings.php:749
msgid "Add"
msgstr "Ajouter"

#: admin/class-lets-review-admin.php:83 admin/lets-review-i18n-strings.php:18
msgid "Insert"
msgstr "Insérer"

#: admin/class-lets-review-admin.php:84
#: admin/class-lets-review-metabox.php:424
#: admin/class-lets-review-metabox.php:576
#: admin/class-lets-review-settings.php:636
msgid "Select Image"
msgstr "Sélectionner l’image"

#: admin/class-lets-review-admin.php:85
msgid "Select or Upload Images"
msgstr "Sélectionner ou Ajouter des Images"

#: admin/class-lets-review-admin.php:86
#: admin/class-lets-review-metabox.php:743
msgid "Affiliate URL"
msgstr "URL affilié"

#: admin/class-lets-review-button.php:134
msgid "Select post"
msgstr "Sélectionner l'article"

#: admin/class-lets-review-button.php:154
#: admin/class-lets-review-button.php:394
#: admin/class-lets-review-button.php:605
#: admin/class-lets-review-button.php:613
msgid "Title (Optional)"
msgstr "Titre (optionnel)"

#: admin/class-lets-review-button.php:162
msgid "Subtitle"
msgstr "Sous-titre"

#: admin/class-lets-review-button.php:170
#: admin/class-lets-review-settings.php:521
msgid "Conclusion Title"
msgstr "Titre de la conclusion"

#: admin/class-lets-review-button.php:178
#: admin/class-lets-review-metabox.php:438
msgid "Conclusion"
msgstr "Conclusion"

#: admin/class-lets-review-button.php:186
#: admin/class-lets-review-metabox.php:454
#: admin/class-lets-review-settings.php:543
msgid "Criterias"
msgstr "Critères"

#: admin/class-lets-review-button.php:197
#: admin/class-lets-review-metabox.php:481
#: frontend/class-lets-review-visitors.php:248
msgid "Final Score"
msgstr "Note finale"

#: admin/class-lets-review-button.php:205
msgid "Pros Titles"
msgstr "Titres des points forts"

#: admin/class-lets-review-button.php:213
msgid "Pros"
msgstr "Points forts"

#: admin/class-lets-review-button.php:222
msgid "Cons Titles"
msgstr "Titres des points faibles"

#: admin/class-lets-review-button.php:230
msgid "Cons"
msgstr "Points faibles"

#: admin/class-lets-review-button.php:239
#: admin/class-lets-review-metabox.php:726
msgid "Affiliate Title"
msgstr "En-tête affiliation"

#: admin/class-lets-review-button.php:247
#: admin/class-lets-review-metabox.php:731
msgid "Affiliate Buttons"
msgstr "Boutons d’affiliation"

#: admin/class-lets-review-button.php:257
#: admin/class-lets-review-button.php:532
#: admin/class-lets-review-metabox.php:717
#: admin/class-lets-review-settings.php:453
msgid "Accent Color"
msgstr "Couleur"

#: admin/class-lets-review-button.php:266
#: admin/class-lets-review-button.php:402
#: admin/class-lets-review-metabox.php:349
msgid "Review Style"
msgstr "Notation"

#: admin/class-lets-review-button.php:269
#: admin/class-lets-review-button.php:405
#: admin/class-lets-review-metabox.php:354
#: admin/class-lets-review-settings.php:347
msgid "Percent"
msgstr "Pourcentage"

#: admin/class-lets-review-button.php:270
#: admin/class-lets-review-button.php:406
#: admin/class-lets-review-metabox.php:362
#: admin/class-lets-review-settings.php:348
msgid "Points"
msgstr "Décimal"

#: admin/class-lets-review-button.php:271
#: admin/class-lets-review-button.php:407
#: admin/class-lets-review-metabox.php:371
#: admin/class-lets-review-settings.php:349
msgid "Stars"
msgstr "Etoiles"

#: admin/class-lets-review-button.php:272
#: admin/class-lets-review-button.php:281
#: admin/class-lets-review-button.php:408
#: admin/class-lets-review-button.php:418
#: admin/class-lets-review-metabox.php:379
#: admin/class-lets-review-settings.php:350
msgid "Custom Icon"
msgstr "Icône perso"

#: admin/class-lets-review-button.php:273
#: admin/class-lets-review-button.php:292
#: admin/class-lets-review-button.php:409
#: admin/class-lets-review-button.php:429
#: admin/class-lets-review-metabox.php:387
#: admin/class-lets-review-metabox.php:406
#: admin/class-lets-review-settings.php:351
#: admin/class-lets-review-settings.php:618
msgid "Custom Image"
msgstr "Image perso"

#: admin/class-lets-review-button.php:304
#: admin/class-lets-review-button.php:441
#: admin/class-lets-review-metabox.php:612
msgid "Design Selection"
msgstr "Sélection du design"

#: admin/class-lets-review-button.php:307
#: admin/class-lets-review-button.php:444
#: admin/class-lets-review-metabox.php:618
#: admin/class-lets-review-settings.php:409
msgid "Minimalist"
msgstr "Minimaliste"

#: admin/class-lets-review-button.php:308
#: admin/class-lets-review-button.php:445
#: admin/class-lets-review-metabox.php:626
#: admin/class-lets-review-settings.php:410 inc/lets-review-widget.php:432
msgid "Bold"
msgstr "Gras"

#: admin/class-lets-review-button.php:309
#: admin/class-lets-review-metabox.php:635
#: admin/class-lets-review-settings.php:411
msgid "Clean"
msgstr "Epuré"

#: admin/class-lets-review-button.php:310
#: admin/class-lets-review-button.php:616
#: admin/class-lets-review-metabox.php:644
#: admin/class-lets-review-settings.php:412
msgid "Modern"
msgstr "Moderne"

#: admin/class-lets-review-button.php:311
#: admin/class-lets-review-metabox.php:653
#: admin/class-lets-review-settings.php:413
msgid "Modern B"
msgstr "Moderne B"

#: admin/class-lets-review-button.php:319
#: admin/class-lets-review-button.php:463
#: admin/class-lets-review-metabox.php:660
#: admin/class-lets-review-settings.php:437
msgid "Skin Style"
msgstr "Couverture"

#: admin/class-lets-review-button.php:322
#: admin/class-lets-review-button.php:466
#: admin/class-lets-review-metabox.php:666
#: admin/class-lets-review-settings.php:445
msgid "Light"
msgstr "Clair"

#: admin/class-lets-review-button.php:323
#: admin/class-lets-review-button.php:467
#: admin/class-lets-review-metabox.php:674
#: admin/class-lets-review-settings.php:446
msgid "Dark"
msgstr "Foncé"

#: admin/class-lets-review-button.php:333
#: admin/class-lets-review-metabox.php:683
msgid "Animation Type"
msgstr "Type d’animation"

#: admin/class-lets-review-button.php:336
#: admin/class-lets-review-metabox.php:689
#: admin/class-lets-review-settings.php:428
msgid "Incremental"
msgstr "Progressif"

#: admin/class-lets-review-button.php:337
#: admin/class-lets-review-metabox.php:697
#: admin/class-lets-review-settings.php:429
msgid "Fade In"
msgstr "Fondu"

#: admin/class-lets-review-button.php:338
#: admin/class-lets-review-metabox.php:706
#: admin/class-lets-review-settings.php:430
msgid "None"
msgstr "Aucun"

#: admin/class-lets-review-button.php:348
#: admin/class-lets-review-metabox.php:559
msgid "Main Image"
msgstr "Image principale"

#: admin/class-lets-review-button.php:357
msgid "Gallery Title"
msgstr "Titre de la galerie"

#: admin/class-lets-review-button.php:365
msgid "Gallery"
msgstr "Galerie"

#: admin/class-lets-review-button.php:454
msgid "Image"
msgstr "Image"

#: admin/class-lets-review-button.php:475
msgid "Content Title (Optional)"
msgstr "Titre (optionnel)"

#: admin/class-lets-review-button.php:483
msgid "Text content (Optional)"
msgstr "Texte sous la note finale (optionnel)"

#: admin/class-lets-review-button.php:491
msgid "Show User Score Box"
msgstr "Afficher le module note d'utilisateur"

#: admin/class-lets-review-button.php:516
msgid "Button Text"
msgstr "Texte du bouton"

#: admin/class-lets-review-button.php:524
msgid "Button URL"
msgstr "URL du bouton"

#: admin/class-lets-review-button.php:541
msgid "Size"
msgstr "Taille"

#: admin/class-lets-review-button.php:544
msgid "Small"
msgstr "Petit"

#: admin/class-lets-review-button.php:545
msgid "Big"
msgstr "Grand"

#: admin/class-lets-review-button.php:553
msgid "Alignment"
msgstr "Alignement"

#: admin/class-lets-review-button.php:556
#: admin/class-lets-review-button.php:687
msgid "Default"
msgstr "Défaut"

#: admin/class-lets-review-button.php:557
msgid "Center"
msgstr "Centrer"

#: admin/class-lets-review-button.php:565
msgid "Target"
msgstr "Cible"

#: admin/class-lets-review-button.php:568
msgid "Same Window"
msgstr "Même onglet"

#: admin/class-lets-review-button.php:569
msgid "New Window"
msgstr "Nouvel onglet"

#: admin/class-lets-review-button.php:577
msgid "Rel"
msgstr "Rel"

#: admin/class-lets-review-button.php:580
msgid "No Follow"
msgstr "Lien No Follow"

#: admin/class-lets-review-button.php:581
msgid "Follow"
msgstr "Lien Follow"

#: admin/class-lets-review-button.php:589
msgid "Border"
msgstr "Bordure"

#: admin/class-lets-review-button.php:617 inc/lets-review-widget.php:433
msgid "Simple"
msgstr "Simple"

#: admin/class-lets-review-button.php:625
msgid "Review Source"
msgstr "Source du test"

#: admin/class-lets-review-button.php:628 inc/lets-review-widget.php:343
msgid "Posts"
msgstr "Articles"

#: admin/class-lets-review-button.php:629 inc/lets-review-widget.php:341
msgid "Categories"
msgstr "Catégories"

#: admin/class-lets-review-button.php:630 inc/lets-review-widget.php:342
msgid "Tags"
msgstr "Mots-clés"

#: admin/class-lets-review-button.php:638
msgid "Select Posts"
msgstr "Sélectionner les articles"

#: admin/class-lets-review-button.php:648
msgid "Select Categories"
msgstr "Sélectionner les catégories"

#: admin/class-lets-review-button.php:660
msgid "Select Tags"
msgstr "Sélectionner les mots-clés"

#: admin/class-lets-review-button.php:672
msgid "Number of posts"
msgstr "Nombre d'articles"

#: admin/class-lets-review-button.php:684
msgid "Order"
msgstr "Ordre"

#: admin/class-lets-review-button.php:688
msgid "Top Score"
msgstr "Note finale"

#: admin/class-lets-review-button.php:689
msgid "Latest published"
msgstr "Derniers publiés"

#: admin/class-lets-review-button.php:697
msgid "Show Pros + Cons"
msgstr "Afficher les points forts + points faibles"

#: admin/class-lets-review-button.php:727
msgid "Off"
msgstr "Desactivé"

#: admin/class-lets-review-button.php:728
msgid "On"
msgstr "Activé"

#: admin/class-lets-review-button.php:851
msgid "Existing Review Shortcode"
msgstr "Shortcode test existant"

#: admin/class-lets-review-button.php:854
msgid "Full Review Shortcode"
msgstr "Shortcode test complet"

#: admin/class-lets-review-button.php:857
msgid "Affiliate Button Shortcode"
msgstr "Shortcode du bouton d’affiliation"

#: admin/class-lets-review-button.php:860
msgid "Lists Shortcode"
msgstr "Liste raccourci"

#: admin/class-lets-review-button.php:879 inc/lets-review-widget.php:351
msgid "All Categories"
msgstr "Toutes catégories"

#: admin/class-lets-review-button.php:890
msgid "All Tags"
msgstr "Tous les mots-clés"

#: admin/class-lets-review-metabox.php:61
#: admin/class-lets-review-metabox.php:74
msgid "Let's Review Options"
msgstr "Options Let’s Review"

#: admin/class-lets-review-metabox.php:255
msgid "Enable Review"
msgstr "Activer Test"

#: admin/class-lets-review-metabox.php:261
msgid "General"
msgstr "Général"

#: admin/class-lets-review-metabox.php:262
msgid "Fields"
msgstr "Champs"

#: admin/class-lets-review-metabox.php:263
#: admin/class-lets-review-settings.php:401
msgid "Design"
msgstr "Design"

#: admin/class-lets-review-metabox.php:264
msgid "Media"
msgstr "Média"

#: admin/class-lets-review-metabox.php:265
msgid "Affiliate"
msgstr "Affiliation"

#: admin/class-lets-review-metabox.php:270
msgid "Review Main Title"
msgstr "Titre Principal"

#: admin/class-lets-review-metabox.php:272
msgid "Use Post title"
msgstr "Utiliser le titre de l'article en tant que titre du test"

#: admin/class-lets-review-metabox.php:277
msgid "Optional custom title to show at the top of the review box"
msgstr "Titre optionnel apparaissant au-dessus du module de test"

#: admin/class-lets-review-metabox.php:281
msgid "Review Type"
msgstr "Notation"

#: admin/class-lets-review-metabox.php:285
msgid "Editor Review + Visitor Ratings"
msgstr "Notation du Rédacteur + des Visiteurs"

#: admin/class-lets-review-metabox.php:286
msgid "Editor Review"
msgstr "Notation du Rédacteur"

#: admin/class-lets-review-metabox.php:287
msgid "Visitor Reviews"
msgstr "Notation des Visiteurs"

#: admin/class-lets-review-metabox.php:292
msgid "Review Location"
msgstr "Localisation du module"

#: admin/class-lets-review-metabox.php:298
#: admin/class-lets-review-settings.php:391
msgid "Bottom"
msgstr "Bas"

#: admin/class-lets-review-metabox.php:306
#: admin/class-lets-review-settings.php:392
msgid "Top"
msgstr "Haut"

#: admin/class-lets-review-metabox.php:314
#: admin/class-lets-review-settings.php:393
msgid "Top + Bottom"
msgstr "Haut + bas"

#: admin/class-lets-review-metabox.php:322
msgid "Top Half-Width"
msgstr "Demi haut"

#: admin/class-lets-review-metabox.php:331
#: admin/class-lets-review-settings.php:394
msgid "Shortcode"
msgstr "Raccourci"

#: admin/class-lets-review-metabox.php:339
msgid "Shortcode Instructions"
msgstr "Instructions des raccourcis"

#: admin/class-lets-review-metabox.php:340
msgid ""
"Put the following shortcode somewhere in the post content area: [letsreview]."
msgstr ""
"Insérez le raccourci suivant quelque part dans votre article : [letsreview]."

#: admin/class-lets-review-metabox.php:341
msgid ""
"If you want to add a post review from a different post, you can use "
"[letsreview postid=\"123\"] and replace the 123 with the id of that post."
msgstr ""
"Si vous souhaitez ajouter un module de test à partir d’un autre article, "
"vous pouvez utiliser [letsreview postid=\"123\"] et remplacer « 123 » par "
"l’ID de cet article."

#: admin/class-lets-review-metabox.php:342
msgid "For more info, please check the documentation -> Shortcode section."
msgstr ""
"Pour plus d’informations, veuillez lire la documentation -> section "
"Raccourci."

#: admin/class-lets-review-metabox.php:396
#: admin/class-lets-review-settings.php:359
msgid "Custom Icon Code"
msgstr "Code de l’icône perso"

#: admin/class-lets-review-metabox.php:398
msgid ""
"Enter the HTML icon code. A list of available icons can be found at http://"
"fontawesome.io/icons/"
msgstr ""
"Insérer le code HTML de l’icône. Vous pouvez trouver une liste d’icônes "
"disponibles sur https://fortawesome.github.io/Font-Awesome/icons/"

#: admin/class-lets-review-metabox.php:407
#: admin/class-lets-review-settings.php:619
msgid ""
"Upload/Set an image of a single object. It will output 5 times "
"automatically. Recommended size is 80px x 80px."
msgstr ""
"Uploader/Définir l’image d’un seul objet. Elle s’affichera automatiquement 5 "
"fois. La taille recommandée est de 80px x 80px."

#: admin/class-lets-review-metabox.php:430
msgid "Final Score Subtitle"
msgstr "Sous-titre note finale"

#: admin/class-lets-review-metabox.php:433
msgid "Optional text under final score"
msgstr "Texte optionnel sous la note finale"

#: admin/class-lets-review-metabox.php:440
msgid "Conclusion heading"
msgstr "En-tête"

#: admin/class-lets-review-metabox.php:445
msgid "Conclusion content"
msgstr "Contenu"

#: admin/class-lets-review-metabox.php:455
msgid "Add as many criterias as you like. You can drag & drop the items too."
msgstr ""
"Ajoutez autant de critères que vous le souhaitez. Vous pouvez également "
"définir leur ordre en cliquant/déplaçant."

#: admin/class-lets-review-metabox.php:498
msgid "Positives"
msgstr "Points forts"

#: admin/class-lets-review-metabox.php:500
msgid "Optional positive heading"
msgstr "En-tête optionnel"

#: admin/class-lets-review-metabox.php:503
msgid ""
"Add as many positive points as you like. You can drag & drop the items too."
msgstr ""
"Ajoutez autant de points forts que vous le souhaitez. Vous pouvez également "
"définir leur ordre en cliquant/déplaçant."

#: admin/class-lets-review-metabox.php:528
msgid "Negatives"
msgstr "Points faibles"

#: admin/class-lets-review-metabox.php:530
msgid "Optional negative heading"
msgstr "En-tête optionnel"

#: admin/class-lets-review-metabox.php:533
msgid ""
"Add as many negative points as you like. You can drag & drop the items too."
msgstr ""
"Ajoutez autant de points faibles que vous le souhaitez. Vous pouvez "
"également définir leur ordre en cliquant/déplaçant."

#: admin/class-lets-review-metabox.php:561
msgid "Add an image thumbnail to appear in the review area"
msgstr "Ajouter une miniature qui apparaitra dans le module de test"

#: admin/class-lets-review-metabox.php:580
msgid "Image Gallery"
msgstr "Galerie d’image"

#: admin/class-lets-review-metabox.php:583
msgid "Optional gallery heading"
msgstr "En-tête optionnel"

#: admin/class-lets-review-metabox.php:588
msgid "Add a gallery of images that open in a lightbox slideshow"
msgstr ""
"Ajouter une galerie d’images qui s’ouvrira sous la forme d’un diaporama."

#: admin/class-lets-review-metabox.php:607
msgid "Add/Edit"
msgstr "Ajouter/Editer"

#: admin/class-lets-review-metabox.php:729
msgid "Optional title to show above affiliate buttons"
msgstr "En-tête optionnel qui apparaîtra au-dessus du bouton d’affiliation"

#: admin/class-lets-review-metabox.php:732
msgid ""
"Add as many affiliate/buy links you like. You can drag & drop the items too."
msgstr ""
"Ajoutez autant de boutons que vous le souhaitez. Vous pouvez également "
"définir leur ordre en cliquant/déplaçant."

#: admin/class-lets-review-settings.php:67
msgid "Let's review"
msgstr "Let’s review"

#: admin/class-lets-review-settings.php:68
#: admin/class-lets-review-settings.php:1627
msgid "Welcome"
msgstr "Bienvenue"

#: admin/class-lets-review-settings.php:69
#: admin/class-lets-review-settings.php:1627
msgid "Options"
msgstr "Options"

#: admin/class-lets-review-settings.php:70
#: admin/class-lets-review-settings.php:1627 admin/pages/default.php:13
msgid "Default Values"
msgstr "Valeurs par défaut"

#: admin/class-lets-review-settings.php:71
#: admin/class-lets-review-settings.php:1627
msgid "Help"
msgstr "Aide"

#: admin/class-lets-review-settings.php:72
#: admin/class-lets-review-settings.php:1627 admin/pages/migration.php:13
msgid "Migration"
msgstr "Migration"

#: admin/class-lets-review-settings.php:125
msgid "Load  Let's Review Lightbox"
msgstr "Activer la lightbox de Let’s Review"

#: admin/class-lets-review-settings.php:137
msgid "Custom class for external lightbox"
msgstr "Classe personnalisée pour lightbox externe"

#: admin/class-lets-review-settings.php:152
msgid "Load FontAwesome files"
msgstr "Activer les fichiers FontAwesome"

#: admin/class-lets-review-settings.php:165
msgid "Use Minified Javascript"
msgstr "Utiliser du code Javascript compressé"

#: admin/class-lets-review-settings.php:177
msgid "Show full review outside post"
msgstr "Afficher le test à l'extérieur de l'article"

#: admin/class-lets-review-settings.php:183
msgid ""
"To control reviews showing in themes that show entire post content on "
"homepage/categories/etc."
msgstr ""
"Afin de contrôler les tests qui apparaissent dans les thèmes affichant le "
"contenu entier de l'article dans la page d'accueil/catégories/etc."

#: admin/class-lets-review-settings.php:190
msgid "Always show final score number"
msgstr "Toujours afficher le score final"

#: admin/class-lets-review-settings.php:196
msgid ""
"Enable this to show the final score number above the stars/icons/image in "
"final score boxes."
msgstr ""
"Activer ceci pour afficher le score final au-dessus des étoiles/icônes/image "
"dans les sections scores finaux."

#: admin/class-lets-review-settings.php:203
msgid "Change shopping cart icon"
msgstr "Changer l'icône du panier"

#: admin/class-lets-review-settings.php:215
msgid "Shopping Cart Icon"
msgstr "Icône du panier"

#: admin/class-lets-review-settings.php:230
msgid "Add Review Option To Comments"
msgstr "Ajouter l'option \"laisser un avis\" aux commentaires"

#: admin/class-lets-review-settings.php:236
msgid ""
"Adds the posts review fields to the comment form for visitors to leave "
"reviews. Only applies to posts with reviews enabled."
msgstr ""
"Ajoute les champs du test à la section commentaires pour que les visiteurs "
"laissent leur avis. S'applique uniquement aux articles ayant activé des "
"tests."

#: admin/class-lets-review-settings.php:243
msgid "Who can leave User Rating"
msgstr "Qui peut laisser une note d'utilisateur"

#: admin/class-lets-review-settings.php:250
msgid "Everyone"
msgstr "Tout le monde"

#: admin/class-lets-review-settings.php:251
msgid "Only logged in users"
msgstr "Uniquement les utilisateurs enregistrés"

#: admin/class-lets-review-settings.php:258
msgid "Visitor rating title"
msgstr "Titre note des lecteurs"

#: admin/class-lets-review-settings.php:264
#: frontend/class-lets-review-frontend.php:235
msgid "Reader Rating"
msgstr "Note des lecteurs"

#: admin/class-lets-review-settings.php:270
msgid "Font: Headings"
msgstr "Police: Titres"

#: admin/class-lets-review-settings.php:282
msgid "Font: Parragraphs"
msgstr "Police: Paragraphes "

#: admin/class-lets-review-settings.php:294
msgid "Font: Character Sets"
msgstr "Police: Type de caractères"

#: admin/class-lets-review-settings.php:321
msgid "Old Review System"
msgstr "Ancien système de test"

#: admin/class-lets-review-settings.php:339
msgid "Format"
msgstr "Format"

#: admin/class-lets-review-settings.php:372
msgid "Custom Icon Image"
msgstr "Icône perso"

#: admin/class-lets-review-settings.php:383
msgid "Location"
msgstr "Localisation"

#: admin/class-lets-review-settings.php:420
msgid "Animation Effect"
msgstr "Effet d’animation"

#: admin/class-lets-review-settings.php:465
msgid "Use Post Title for Review Title"
msgstr "Utiliser le titre de l'article en tant que titre du test"

#: admin/class-lets-review-settings.php:477
msgid "Score Subtitle"
msgstr "Sous-titre note finale"

#: admin/class-lets-review-settings.php:488
msgid "Positives Title"
msgstr "Titre des points forts"

#: admin/class-lets-review-settings.php:499
msgid "Negatives Title"
msgstr "Titre des points faibles"

#: admin/class-lets-review-settings.php:510
msgid "Affiliate Block Title"
msgstr "Titre de la section affiliation"

#: admin/class-lets-review-settings.php:532
msgid "Gallery Block Title"
msgstr "Titre de la section galerie"

#: admin/class-lets-review-settings.php:702
msgid "Inherit from Theme"
msgstr "Hériter du thème"

#: admin/class-lets-review-settings.php:724
msgid ""
"Add as many criterias as you like. These will appear in every new review. "
"You will be able to remove or add more of them inside each post if required. "
"You can drag & drop the items around here."
msgstr ""
"Ajouter autant de critères que vous le souhaitez. Ils apparaîtront dans "
"chaque test. Vous pourrez en supprimer ou en ajouter dans chaque article si "
"nécessaire. Vous pouvez définir leur ordre ici. "

#: admin/class-lets-review-settings.php:1623
msgid ""
"Thank you for choosing Let's Review and for joining the Codetipi community. "
"Happy reviewing!"
msgstr ""
"Merci d'avoir choisi Let's Review et de rejoindre la communauté Codetipi. "
"Nous vous souhaitons d'excellents tests!"

#: admin/lets-review-i18n-strings.php:19
msgid "Close"
msgstr "Fermer"

#: admin/lets-review-i18n-strings.php:21
msgid "Insert Lets Review Shortcode"
msgstr "Insérer un shortcode Let's Review"

#: admin/lets-review-i18n-strings.php:22
msgid "Existing Review"
msgstr "Test existant"

#: admin/lets-review-i18n-strings.php:23
msgid "Affiliate Button"
msgstr "Bouton d’affiliation"

#: admin/lets-review-i18n-strings.php:24
msgid "Unique Review"
msgstr "Test unique"

#: admin/lets-review-i18n-strings.php:25
msgid "Visitor Rating Box"
msgstr "Note des Visiteurs"

#: admin/lets-review-i18n-strings.php:26
msgid "Comparison List"
msgstr "Liste de comparaison"

#: admin/lets-review-i18n-strings.php:27
msgid "Buttons"
msgstr "Boutons"

#: admin/pages/default.php:14
msgid ""
"Set the default settings you want reviews to have when adding a new review."
msgstr "Définir les options par défaut pour vos Tests."

#: admin/pages/default.php:19 admin/pages/general.php:18
msgid "Save Changes"
msgstr "Sauvegarder les changements"

#: admin/pages/general.php:13
msgid "General Options"
msgstr "Options générales"

#: admin/pages/help.php:19
msgid "Documentation"
msgstr "Documentation"

#: admin/pages/help.php:24
msgid ""
"The first place to go to whenever you have any questions about the plugin. "
"Detailed instructions for all the plugin features."
msgstr ""
"Le premier endroit où aller si vous avez des questions sur le plugin. "
"Instructions détaillées de toutes les fonctions du plugin."

#: admin/pages/help.php:26
msgid "Open documentation"
msgstr "Ouvrir la documentation"

#: admin/pages/help.php:35
msgid "Video Tutorials"
msgstr "Tutoriels vidéos"

#: admin/pages/help.php:40
msgid ""
"After the release of Let's Review v2, a big effort will be made to create "
"multiple video tutorials to show how things work."
msgstr ""
"Après la sortie de Let's Review v2, un grand effort sera fait pour créer des "
"tutoriels vidéos montrant comment fonctionne le plugin."

#: admin/pages/help.php:42
msgid "Watch Videos"
msgstr "Regarder les vidéos"

#: admin/pages/help.php:51
msgid "Support"
msgstr "Support"

#: admin/pages/help.php:56
msgid ""
"If you can't find the answer in the documentation or video tutorials then "
"feel to open a ticket in the Codetipi support system."
msgstr ""
"Si vous ne trouvez pas la réponse dans la documentation ou dans les "
"tutoriels vidéos, n'hésitez pas à ouvrir un ticket dans le système de "
"support Codetipi."

#: admin/pages/help.php:58
msgid "Open Support"
msgstr "Ouvrir le support"

#: admin/pages/migration.php:14
msgid ""
"If you have reviews in another review system and wish to migrate them over "
"to Let's Review's system, then simply select the Old review system below and "
"hit the \"Convert Old Reviews\" button."
msgstr ""
"Si vous avez des tests à partir d'un autre système et souhaitez les migrer "
"vers Let's Review, sélectionnez simplement le système ancien ci-dessous et "
"cliquez sur \"Convertir les tests anciens\"."

#: admin/pages/migration.php:19
msgid "Convert Old Reviews"
msgstr "Convertir les tests anciens"

#: admin/pages/welcome.php:22
msgid "Changelog"
msgstr "Journal des modifications"

#: frontend/class-lets-review-frontend.php:236
msgid "Leave Rating"
msgstr "Laisser une note"

#: frontend/class-lets-review-frontend.php:237
#: frontend/class-lets-review-frontend.php:306
msgid "Vote"
msgid_plural "Votes"
msgstr[0] "Note"
msgstr[1] "Notes"

#: frontend/class-lets-review-frontend.php:239
msgid "You have already rated"
msgstr "Vous avez déjà noté"

#: frontend/class-lets-review-frontend.php:249
msgid "You need to be logged in to vote"
msgstr "Vous devez être identifié pour voter"

#: frontend/class-lets-review-frontend.php:930
msgid "Read full review"
msgstr "Lire le test en entier"

#: frontend/class-lets-review-shortcodes.php:301
msgid ""
"Missing attributes. Please use the Shortcode tool to insert Let's Review "
"shortcodes."
msgstr ""
"Attributs manquants. Merci d'utiliser l'outil Shortcode pour insérer des "
"shortcodes de Let's Review."

#: frontend/class-lets-review-visitors.php:82
msgid "Breakdown"
msgstr "Détails"

#: frontend/class-lets-review-visitors.php:215
msgid "Is this a review?"
msgstr "Est-ce une évaluation?"

#: frontend/class-lets-review-visitors.php:218
msgid "No"
msgstr "Non"

#: frontend/class-lets-review-visitors.php:222
msgid "Yes"
msgstr "Oui"

#: frontend/class-lets-review-visitors.php:227
msgid "Review Headline"
msgstr "Titre du test"

#: inc/lets-review-widget.php:25
msgid "Powerful widget to show off your reviews."
msgstr "Widget à afficher à partir de vos tests."

#: inc/lets-review-widget.php:27
msgid "Let's Review Widget"
msgstr "Widget Let’s Review"

#: inc/lets-review-widget.php:329
msgid "Title:"
msgstr "Titre:"

#: inc/lets-review-widget.php:334
msgid "Amount Reviews:"
msgstr "Nombre de tests:"

#: inc/lets-review-widget.php:339
msgid "Review source:"
msgstr "Source:"

#: inc/lets-review-widget.php:348
msgid "Category(s):"
msgstr "Catégorie(s):"

#: inc/lets-review-widget.php:360
msgid "Tag(s):"
msgstr "Tag(s):"

#: inc/lets-review-widget.php:369
msgid "Post(s):"
msgstr "Publication(s):"

#: inc/lets-review-widget.php:378
msgid "Review Date:"
msgstr "Date du test:"

#: inc/lets-review-widget.php:380
msgid "All-time"
msgstr "De tous les temps"

#: inc/lets-review-widget.php:381
msgid "Past 7 Days"
msgstr "7 derniers jours"

#: inc/lets-review-widget.php:382
msgid "Last Month"
msgstr "Du mois passé"

#: inc/lets-review-widget.php:387
msgid "Order:"
msgstr "Ordre:"

#: inc/lets-review-widget.php:389
msgid "Top Scores"
msgstr "Meilleures notes:"

#: inc/lets-review-widget.php:390
msgid "Lowest Scores"
msgstr "Notes les plus faibles:"

#: inc/lets-review-widget.php:391
msgid "Newest Reviews"
msgstr "Nouveaux tests"

#: inc/lets-review-widget.php:396
msgid "Design:"
msgstr "Design:"

#: inc/lets-review-widget.php:403
msgid "Color (Refer to documentation for info):"
msgstr "Couleur (Se reporter à la documentation pour plus d’infos):"

#: inc/lets-review-widget.php:408
msgid "Score Type:"
msgstr "Type"

#: inc/lets-review-widget.php:410
msgid "Editor Scores"
msgstr "Note du Rédacteur"

#: inc/lets-review-widget.php:411
msgid "Visitor Scores"
msgstr "Note des "

#: inc/lets-review-widget.php:431
msgid "Minimal"
msgstr "Minimal"

#: inc/lets-review-widget.php:434
msgid "Simple + Stars"
msgstr "Simple + étoiles"

#~ msgid "Modern Alt"
#~ msgstr "Moderne Alt"

#~ msgid "Background Color"
#~ msgstr "Couleur d'arrière-plan"

#~ msgid "Unique Review Shortcode"
#~ msgstr "Shortcode unique test"

#~ msgid ""
#~ "Thank you for choosing Lets_Review and for joining the Codetipi "
#~ "community. Enjoy!"
#~ msgstr ""
#~ "Merci d'avoir choisi Lets_Review et d'entrer dans la communauté Codetipi. "
#~ "Profitez bien!"

#~ msgid "Optional title to show at the top of the review box"
#~ msgstr "Titre optionnel apparaissant au-dessus de du module de test"

#~ msgid ""
#~ "Enter the HTML icon code. A list of available icons can be found at "
#~ "https://fortawesome.github.io/Font-Awesome/icons/"
#~ msgstr ""
#~ "Insérez le code HTML de l’icône. Vous pouvez trouver une liste d’icônes "
#~ "disponibles sur https://fortawesome.github.io/Font-Awesome/icons/"

#~ msgid "Default Options"
#~ msgstr "Options par défaut"

#~ msgid "Typography"
#~ msgstr "Typographie"

#~ msgid "Extras"
#~ msgstr "Extras"

#~ msgid "Extra Options"
#~ msgstr "Options des extras"

#~ msgid "Typography Options"
#~ msgstr "Options de typographie"

#~ msgid "Review widget desc"
#~ msgstr "Description du widget de test"

#~ msgid "Background:"
#~ msgstr "Arrière-plan"

#~ msgid "White"
#~ msgstr "Blanc"
